<template>
  <div class="col-md-3 col-sm-12 col-xs-12">
    <q-item class="q-pa-none q-ml-xs ">
      <area-chart :data="data" :curve="true" height="80px" :colors="['#7c4dff']" ></area-chart>
    </q-item>
  </div>
</template>

<script>
export default {
  name: "ChartComponent",
  props: {
    data: {
      type: Array,
      default: () => {return []}
    },
    opts: {
      type: Object,
      default: () => {return {}}
    }
  },
  data() {
    return {
      displayData: {}
    }
  },
  mounted() {

  }

}
</script>

<style>

</style>
